IF COL_LENGTH('Cbtes_Tipos', 'Compromete_Cotiz_Comp') IS NULL
	 ALTER TABLE Cbtes_Tipos ADD Compromete_Cotiz_Comp SMALLINT
GO


UPDATE Cbtes_Tipos SET Compromete_Cotiz_Comp = 0
				WHERE Compromete_Cotiz_Comp IS NULL





 
